div.paging{
	text-align: center;
	padding: 5px 0;
}
div.paging b{
	font: bold 12px tahoma;
	color: #DB7A1D;
	padding: 0 3px;
}
div.paging a{
	font: bold 11px tahoma;
	padding: 0 3px;
}

DIV.doc_childs{
	border: 1px dashed #2c6cbd;
	background-color: #F4F4F4;
	margin-left: 5px;
	padding: 5px;
	width: 220px;
}
.doc_childs LI{
	font-size: 10px;
	color: #073c7e !important;
}
.doc_childs A I{
	color: #B1B1B1 !important;
}
.doc_childs A.shm{
	display:block;
	width:100%;
	text-align:right;
}
DIV.fly{
	height: 12px;
	width: 100px;
}
.doc_childs LI B{
	font-weight: normal;
	color: #073c7e !important;
	text-decoration: underline;
}
.doc_childs LI A{
	color: #073c7e !important;
	text-decoration: none !important;
}
.doc_childs LI A:hover{
	text-decoration: underline !important;
}

TABLE.menu_table{
	background: #FFFFFF;
	border: 1px solid #2c6cbd;
}

.menu_table A{
	color: #DB7A1D;
	text-decoration: none;
	font-family: Helvetica;
	font-weight: normal;
}
.menu_table A:hover{
	text-decoration: underline;
}
.menu_table A I{
	color: #D4D4D4 !important;
}

.menu_table IMG{
	cursor: pointer;
	/*cursor: hand;*/
}
.menu_table TD{
	background: #FFFFFF;
	/*border: 1px solid #DB7A1D;*/
	width: 160px;
}
.menu_table TD.spec{
	width: 60px;
}
.menu_table TD.hilite{
	background: #FEEBD8;
}
.menu_table A.accept_child{
	background: url(/img/nxt.gif) no-repeat right;
}
.menu_bar{
	background: #FFFFFF;
	border: 1px solid #DB7A1D;
	width: 200px;
}
SPAN.menu_nav{
	/*background: #003D7E;
	color: #FFFFFF !important;*/
	color: #000000 !important;
	font-size: 8px;
}
.doc_childs DIV.doc_childs_head{
	width: 100%;
	background: #003D7E;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0 3px 3px;
}

ul{
	margin: 10px; 
	line-height: 16px; 
	padding: 0px; 
	padding-left: 15px;
}
li{
	list-style-position: outside; 
	color: #000000; 
	list-style-type: none;
}
li:hover{
	list-style-position: outside; 
	list-style-type: none;
}


body { 
 margin: 0; padding: 9px 0 9px; 
 background-color: #D2DBDB; 
 min-width:760px;
}

body, div, p, th, td, li, dd { font:small Arial, Helvetica, sans-serif; }
body, body div, body p, body th, body td, body li, body dd {
 font-size: x-small;
 voice-family: "\"}\"";
 voice-family: inherit;
 font-size: small;
}
html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd {
 font-size: small;
}

form { margin: 0; padding:0; }

a{ color:#358; text-decoration:none;}
a:visited { color:#677; text-decoration:none; }
a:hover {color:#933; text-decoration:underline; }

a img { border-width:0; }

h1, h2, h3 {  
	margin: 1.5em 0 1em;  
	font-weight:bold; 
/*	clear:both; */
	color: black; 
}

h1 { font-size: 170%; margin-top: .5em;}
h1 span {border-bottom: solid 3px #7a2727;}
h2 { font-size: 130%; }
h3 { font-size: 100%; color:#7a2727;}

p {  margin: 0 0 .75em; line-height:1.3em; text-align: justify; }

/* ==================== structure =========================== */
/* header */
#header {
 width: 100%; height: 121px;
 border-left: none; border-right: none;
 background: #acacac url(../header-background.gif) repeat-x 0px 1px;
 position: relative;
}

#header div {
 display: none;
 text-indent: -100000px; margin: 0;
}

#header #bident, #header #cident, #header #title {
 display: block;  height: 100%;
}

#title {
 background: url(../type.gif) no-repeat center 14px;
}

.en #title {
 background-image: url(../type-en.gif);
}

.cn #title {
 background-image: url(../type-cn.gif);
}



#bident, #cident {
 position: absolute; top:0;
}

#bident {
 width:130px; 
 background: url(../bi.gif) no-repeat left;
 left: 10px;
}

#cident {
 width:126px; 
 background: url(../ci.gif) no-repeat right;
 right: 8px;
}

#page {
 background: #a4a4a4;
 margin: 0; padding: 0;
 border-bottom: 1px solid #7a2727; 
}

/* top line and icons */
.topline {
 padding: 0; height: 22px;
 background: url(../header-line.gif) repeat-x bottom left;
 font-size: 80%; 
}

.topline ul,  .topline li, .topline a, .topline strong{ float:left;  height: 10px;  margin: 0; padding: 0; }

.topline ul { list-style: none; }
.topline li { margin-right: 20px; }
.topline span { display: none; }

/* topnav */
#home a,  #home a:hover, #home a:visited,  #home strong {
 width: 11px; 
 background: url(../icons.gif) no-repeat 0px 0px;
}

#home strong {
 background-position: 0px -10px;
}

#sitemap a, #sitemap strong {
 width: 17px;
 background: url(../icons.gif) no-repeat -150px 0px;
}

#sitemap strong {
 background-position: -150px -10px;
}

#news a, #news strong {
	width: 9px;
	background: url(../icons.gif) no-repeat -11px 0px;
}

#news strong {
	background-position: -11px -10px;
}

#contacts a, #contacts strong {
 width: 12px; 
 background: url(../icons.gif) no-repeat -20px 0px;
}

#contacts strong {
 background-position: -20px -10px;
}

/* langbar */
#langs { float: right;  margin: 0 5px; padding:0; }

#langs li { margin-right: 0px;  margin-left: 20px; }

#ru a, #ru strong {
 width: 36px; 
 background: url(../icons.gif) no-repeat -32px 0px;
}

#ru strong {
 background-position: -32px -10px;
}

#cn a, #cn strong {
 width: 46px; 
 background: url(../icons.gif) no-repeat -104px 0px;
}

#cn strong {
 background-position: -104px -10px;
}

#en a, #en strong {
 width: 36px; 
 background: url(../icons.gif) no-repeat -68px 0px;
}

#en strong {
 background-position: -68px -10px;
}

/* left pane */
#nav {
 background: white url(../menu-bg.gif) repeat-y left top;
 
 vertical-align: top;
 font-size: 105%;
}

#nav ul {
 margin: 0; padding: 0;
 list-style: none;
}

#nav a, #nav a:visited { color: black; font-weight: bold;}

#nav strong, #nav span.open a, #nav span.open a:visited {
 color: #BF4000;
}

#nav li, #misc, #signin { margin: 0; padding: 0; display:block; background: white url(../menu-bg.gif) repeat-y left top}
#nav li li { background: transparent; }

#nav span { display: block; margin: 0; padding: 0; }

#nav span.bottom-glow {  border-bottom: 1px solid black;}

#nav span.mi, #misc form {  display: inline-block; padding: 10px 5px; }

#nav li.active span.bottom-glow, #search, { border-bottom: 1px solid #7a2727; } 

#nav li.active div.top-shadow { padding-top: 14px; background: #e7e7e7 url(../sub-menu-shadow-t.gif) repeat-x left top; }
#nav li.active ul { padding-bottom: 12px; background: url(../sub-menu-shadow-b.gif) repeat-x left bottom; }
#nav li.active ul ul{ padding-bottom: 0;  background: transparent; border-bottom: none;}

/* second level navigation */               
#nav ul ul strong, #nav ul ul a, #nav ul ul a:visited { font-weight: normal; }
#nav ul ul span.mi { font-size: 90%; padding: 3px 10px 4px; }
#nav ul ul ul { margin: 0; padding: 0 5px 2px; }



/* misc */
#misc div.top-shadow { background: #e7e7e7 url(../sub-menu-shadow-t.gif) repeat-x left top;}
#misc ul { padding: 14px 0 12px; display: inline-block; background:  url(../sub-menu-shadow-b.gif) repeat-x left bottom; }

#misc ul li, #misc span.mi { background: transparent;  border: none; }
#misc a, #misc a:visited { font-weight: normal; }

/* forms */

#nav #misc span.mi, #misc .form { padding: 3px 5px;}

#misc .form h1,  #misc .form p, #misc .form ul {
 float: none; border: none; margin: 0; background: none;
 padding: 2px 5px 2px 0px;
 color: #6c6c6c;  font-size: 80%; text-align: left;
}

#misc .form a, html #misc .form a:visited  { color: #6c6c6c;  text-align: left; }

#misc .form input.submit { font-size: 96%;  width: 30px; }

#misc .form div, #misc .form p, #signin li { white-space: nowrap;}

#misc .form .submit {margin-left: 0.2em;  text-align: left; color: #6c6c6c;}

/* login form */
#signin li {float: left; margin-right: 1.8em;} 
#signin {border-bottom: 1px solid black; padding-bottom: 1.5em; margin-bottom: 1.5em;}

/* content pane */
#content {
 border-left: 1px solid #7a2727;  
 background: white url(../content-shadow.gif) repeat-y left top; 
 vertical-align: top;
}

#content .top-shadow { float: left; width: 100%; padding: 0; margin: 0; background:  url(../content-shadow-t.gif) repeat-x left top; }
#content .shadow {
	float: left; 
	/*padding: 18px; */
	background: url(../content-shadow-a.gif) no-repeat top left; 
}
#data { padding: .5em 2.8em 0 .5em; }
#inner{
	padding: 15px;
}

/* ==================== structure end =========================== */

/* lists */
dl { margin:.5em 0 1em; padding:0;}
dt { font-weight:bold; }
dd { margin:0 0 1em; padding:0; }

/* links */
.links {clear: both;}
.links dt { padding-left: 16px; background: url(../icon-link.gif) no-repeat 0% .3em; }
.links dd { margin: 0 0 0.5em;}

/* news */
.news, .news-annually, .news-article { clear: both; }
.news dt  { font-size:125%; padding-left: 16px; background: url(../icon-news.gif) no-repeat 0% .3em; }
.news dt em.date {font-size:80%;  padding-right: 0.5em; font-weight:normal; }
.news dd { margin: 0.5em 2.8em 1em; padding-bottom: 1em; background: url(../dots-h.gif) repeat-x bottom left; }
.news div.piece { margin: 5px 0 10px 0; padding: 0 0 10px 0; background: url(../dots-h.gif) repeat-x bottom left; }
.news div.piece div.desc { padding: 6px 36px 3px; }
.news div.piece div.desc p { text-indent: 1.75em; }
.news div.piece div.data { font-weight: bold; font-size:125%; padding-left: 16px; background: url(../icon-news.gif) no-repeat 0% .3em; }
.news div.piece div.data em.date {font-size:80%;  padding-right: 0.5em; font-weight: normal; }
.news div.piece div.edit { padding: 5px 0 0 20px; }

.news-annually ul {list-style: none; margin:.5em 0 1em; padding:0;}
.news-annually li {margin:1.5em 0 1em; padding:0 0 1em; background: url(../dots-h.gif) repeat-x bottom left; }
.news-annually .month, .news-article .date {font-size: 120%; color:#7a2727; font-style: normal; font-weight:bold; }
.news-annually dl, .news-article .announ, .news-article .seq {padding-top : .5em; padding-left: 18px;}
.news-annually dt {padding-bottom : .2em; font-size: 100%}
.news-annually dt em.date {font-size:100%;}

.news-article {padding: 0; margin: 0;}
.news-article .date {padding-left: 18px;}
.news-article p, dl.news dd p {text-indent: 1.75em;}

/* categories list / ads list*/
ul.ads-categories {list-style: none; padding: 0; margin: 0;}

.ads-categories dt, ul.ads-categories li { font-size:115%; padding-left: 16px; background: url(../icon-advs.gif) no-repeat 0% .3em; }
.ads-categories dd { padding: 0 2.8em; margin:0;}

ul.ads-categories li {margin-top: 0.5em;}
ul.ads-categories li.first {margin-top: 0;}

.ads-categories dt {margin-top: 1.5em;}
.ads-categories dt.first {margin-top: 0;}


/* ads filter */
ul.filter {list-style:none; padding:0; margin:0; padding-top: 0.5em;}
ul.filter li {float:left;  margin: 0; padding:0; margin-right: 0.8em;}
ul.filter .new-ad a, ul.filter .new-ad a:visited {display: block; background: #F9F9B2; color:#7a2727;}
div.filter-value {float:left; font-weight:bold;}
div.confirmation {clear:both; text-align: center; padding: 1em 0; background: #F9F9B2; color:#7a2727;}
* html div.confirmation {
 padding-top: 0.5em; 
}

/* ads list*/
.ads { padding:0; margin: 0; margin-top: 2.8em;}
.ads dt {font-size:100%; padding-left: 16px; background:  url(../icon-adv.gif) no-repeat 0% .3em; margin-top: 1.5em; clear:both;}
.ads dt.first {margin-top: 0;}
.ads dt em {font-size:90%; padding-right: 0.5em; font-weight:normal; }
.ads dd {margin-top: 0.5em;}
.ads dd.contacts {float: left; width: 100%; background: url(../dots-h.gif) repeat-x bottom left; padding-bottom: 2.5em; }

.advertisement .date {font-size: 120%; color:#7a2727; font-style: normal; font-weight:bold; padding-left: 16px; background: url(../icon-advs.gif) no-repeat 0% 0.3em;}
.advertisement .date em {padding-right: 0.5em; }
.advertisement .text, .advertisement div.contacts { margin: 0; padding: 0.5em 0 1em;}

/* ads contacts */
.contacts li {margin: 0; padding: 0; margin-bottom: 0.5em;}
.contacts li span { margin: 0; padding: 0;}
.contacts li.person span {background: url(../icon-person.gif) no-repeat 0% 0%;}
.contacts li.company span {background: url(../icon-company.gif) no-repeat 0% 0%;}
.contacts li.phones span {background: url(../icon-phones.gif) no-repeat 0% 0%;}
.contacts li.address span {background: url(../icon-address.gif) no-repeat 0% 0%;}
.contacts li.email span {background: url(../icon-email.gif) no-repeat 0% 0%;}
.contacts li.site span {background: url(../icon-site.gif) no-repeat 0% 0%;}


dd.contacts ul {list-style: none; padding: 0; margin: 0;}
dd.contacts li {line-height: 1.2em;  width: 19em; height: 1.2em; overflow:hidden; font-size: 80%;}
dd.contacts li span {display: block; float: left;  width: 18px; text-indent: -100000px;}

dd.contacts li.address, dd.contacts li.email { margin-top: -3.4em; }
dd.contacts li.person, dd.contacts li.company { margin-left: 0; }
dd.contacts li.address, dd.contacts li.phones { margin-left: 20em; }
dd.contacts li.email, dd.contacts li.site { margin-left: 45em; }


div.contacts ul {margin:.5em 0 1em; padding:0; list-style: none;}
div.contacts li span {float: left; display: block; width: 12em; padding-left: 18px;}

/* forms */
#data .form  {text-align: left; float: left;}
#data .error {margin-bottom: 1em; color: red;}
#data .form dl {float: left;}
#data .form dt {float: left; width: 12em; text-align:right; padding-right: 1em; clear:both; font-weight:normal; color: #6c6c6c; }
#data .form dt.controls {float: none; width: auto; padding-right: 0; margin-top: 1em;}

#data .form dt.required {font-weight:bold;}
#data .form dd {margin-bottom: .5em; text-align:left; }
#data .form dd.error {padding-right: 18px; background: url(../icon-error.gif) no-repeat right top;}
#data .form dd.error input, .new-advertisement dd.error select, .new-advertisement dd.error textarea {border: 2px solid red; }
#data .form h2 {text-align: left;}

.preamble, .afterword {font-size: 80%; margin-bottom: 1em; clear:both;}
.new-advertisement .preamble {text-align: left;}
.new-advertisement .afterword {text-align: right;}
/* forms */
.required-field, .field-incorrect, .errors {color: red;}


/* subscriptions */
.subscription-categories {padding-top: 1em; clear: both;}
* html .subscription-categories { padding-top: 0;}

.subscription-categories dt { font-size:115%; padding-left: 20px; background: url(../icon-subscription.gif) no-repeat 0% .1em; margin-top: 0.5em;}
.subscription-categories dt.first {margin-top: 0;}

.subscription-categories dt em {padding-left: 0.2em;}
.subscription-categories dd { padding: 0 2.8em 0; margin:0;}

.subscription-categories dd ul {list-style: none; padding: 0; margin: 0;}
.subscription-categories dd li {display: inline; padding: 0; margin: 0;}

.subscription.form ul {float: left; list-style: none; padding:0; margin: 0; }
.subscription.form ul ul {margin-left: 1.5em; }

.subscription.form input.submit {border: 1px solid #a4a4a4;}

.subscription-breadcrumb {float: left; margin-right: 1em; }
.subscription-breadcrumb ul { margin-left: 0; padding-left: 0; display: inline; border: none;}
.subscription-breadcrumb ul li ul {padding-left: 0.5em;}
.subscription-breadcrumb li { margin-left: 0; padding-left: 0; border: none; list-style: none; display: inline; }
.subscription-manage { float: left;}
.subscription-manage a, .subscription-manage a:visited {background: #F9F9B2; color:#7a2727;}

.subscribtion-message {clear: both; padding-top: 1em;}
* html .subscribtion-message { padding-top: 0;}

.subscription-messages {clear: both; margin: 0; padding: 1em 0; padding-left: 1.7em; border-top: 1px solid #6c6c6c}
.subscription-messages.only {border-top: none; padding-top: 1em;}
* html .subscription-messages.only { padding-top: 0; }

h4.news_date{
	color: #7A2727 !important;
}